Commit e1684415 authored by Jeremy Bicha's avatar Jeremy Bicha

Stop installing obsolete gnome-policy.xml

parent 75298edf
......@@ -7,8 +7,7 @@ Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 11),
xmlto
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
......
......@@ -3,8 +3,7 @@ Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: debhelper (>= 11),
xmlto
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
......
gnome-policy.html
Document: gnome-pkg-tools
Title: Debian GNOME Packaging Policy
Author: Debian GNOME Maintainers
Abstract: This document describes the policy requirements for the packaging of
GNOME programs. This document is currently a draft, as it evolves it should
become more organised. This document only mentions packaging guidelines
appropriate for GNOME packages. The Debian Policy still applies to all
packages.
Section: Debian
Format: HTML
Index: /usr/share/doc/gnome-pkg-tools/gnome-policy.html
Files: /usr/share/doc/gnome-pkg-tools/gnome-policy.html
......@@ -13,10 +13,3 @@ endif
%:
dh $@
override_dh_auto_build:
xmlto html-nochunks gnome-policy.xml
override_dh_clean:
rm -f gnome-policy.html
dh_clean
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment